VR-frases 1.5.1 (plugin para WordPress)

VR-frases 1.5.1 (actualizado el 22/AGO/2011)

Consulta la página del plugin con la descripción e instrucciones de uso.

Changelog (historial)

Versión 1.5.1 (22/08/2011)

  • Añadido: Control de errores al actualizar las opciones.
  • Corregido: Pequeños errores de lenguaje.
  • Cambiado: Compatibilidad con WP. Ahora compatible con 3.0 o superior.

Version 1.5.1 (08/22/2011)

  • Added: Error control on update settings.
  • Changed: Minor language mistakes.
  • Changed: WP compatibility. Now need WP 3.0 or higher.

Deja un comentario